KCOOKIEJAR5(8)

NAMN
kcookiejar5 - Kommandoradsgränssnitt för KDE:s HTTP-kakdemon

ÖVERSIKT

kcookiejar5 [-h, --help] [-v, --version] [--shutdown] [--remove domän] [--remove-all] [--reload-config]

BESKRIVNING

kcookiejar5 är ett kommandoradsgränssnitt för den HTTP-kaklagring som används av KDE, en D-Bus tjänst för att lagra, hämta och rensa kakor.

VÄLJARE

-h--help
    Visa hjälp om väljare.

-v--version
    Visa versionsinformation.

--shutdown
    Stäng av kakburken och D-Bus tjänsten.

--remove domän
    Tar bort kakor för domän från kakburken.

--remove-all
    Tar bort alla kakor från kakburken.

--reaload-config
    Laddar om inställningsfilen.

ANVÄNDNING

kcookiejar5 är ett kommandoradsverktyg för att komma åt kded-modulen som hanterar kakor i Konqueror och andra KDE-program.

När det startas utan parametrar laddas kded-modulen för att tillhandahålla D-Bus gränssnittet för att lagra kakor.

När kcookiejar5 startas med några väljare utför det ytterligare åtgärder med kakburken det tillhandahåller, som att ta bort kakorna från en domän.

SE OCKSÅ

kf5options(7), qt5options(7)

FEL

Använd KDE:s felspårningssystem[1] för att rapportera fel.

AUTHORS

Waldo Bastian <bastian@kde.org>
    Author.

Dawit Alemayehu <adawit@kde.org>
    Author.

NOTER

1.  KDE:s felspårningssystem
    https://bugs.kde.org